## golang-github-masterminds-vcs-dev 1.6.0

=== debian/changelog ===
golang-github-masterminds-vcs-dev (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 23 Apr 2016 16:26:29 +0800

golang-github-masterminds-vcs-dev (1.5.1-2) unstable; urgency=medium

  * Change maintainer to Debian Go Packaging Team

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 17 Apr 2016 13:30:16 +0800

golang-github-masterminds-vcs-dev (1.5.1-1) unstable; urgency=low

  * Initial release. Closes: #821108

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Apr 2016 01:22:47 +0800
