=== debian/control ===
Source: golang-github-masterminds-vcs-dev
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>=9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-masterminds-vcs-dev.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-masterminds-vcs-dev.git
Homepage: https://github.com/Masterminds/vcs

Package: golang-github-masterminds-vcs-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: VCS Repository Management for Go
 Manage repos in varying version control systems with ease through a common
 interface. Supported VCS are Git, SVN, Bazaar, and Mercurial.
