## golang-github-masterminds-vcs-dev 1.6.1

=== debian/changelog ===
golang-github-masterminds-vcs-dev (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Built-Using.
  * Add Go-Import-Path.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 02 May 2016 23:09:41 +0800
