=== debian/control ===
--- 
+++ 
@@ -10,12 +10,14 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-masterminds-vcs-dev.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-masterminds-vcs-dev.git
 Homepage: https://github.com/Masterminds/vcs
+XBS-Go-Import-Path: github.com/Masterminds/vcs
 
 Package: golang-github-masterminds-vcs-dev
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Built-Using: ${misc:Built-Using}
 Description: VCS Repository Management for Go
  Manage repos in varying version control systems with ease through a common
  interface. Supported VCS are Git, SVN, Bazaar, and Mercurial.
