## golang-github-masterminds-vcs-dev 1.7.0

=== debian/changelog ===
golang-github-masterminds-vcs-dev (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 08 May 2016 13:18:09 +0800
