## golang-github-masterminds-vcs-dev 1.8.0

=== debian/changelog ===
golang-github-masterminds-vcs-dev (1.8.0-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: handle "v" prefix.
  * d/control: drop Built-Using field.
  * d/control: drop Multi-Arch field.

 -- Vincent Bernat <bernat@debian.org>  Thu, 14 Jul 2016 07:15:10 +0200
