## golang-github-masterminds-vcs-dev 1.9.0

=== debian/changelog ===
golang-github-masterminds-vcs-dev (1.9.0-1) unstable; urgency=medium

  * New upstream version.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 05 Dec 2016 15:23:01 +0800
