## golang-github-masterminds-vcs-dev 1.10.0

=== debian/changelog ===
golang-github-masterminds-vcs-dev (1.10.0-2) unstable; urgency=medium

  * d/patch: fix error when exporting git submodules.

 -- Vincent Bernat <bernat@debian.org>  Tue, 21 Mar 2017 20:48:49 +0100

golang-github-masterminds-vcs-dev (1.10.0-1) unstable; urgency=medium

  * New upstream version.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 17 Jan 2017 00:13:05 +0800
