=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+           Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>=9),
                dh-golang,
                golang-go
@@ -14,10 +15,8 @@
 
 Package: golang-github-masterminds-vcs-dev
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
 Description: VCS Repository Management for Go
  Manage repos in varying version control systems with ease through a common
  interface. Supported VCS are Git, SVN, Bazaar, and Mercurial.
