=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DH_GOPKG := github.com/Masterminds/vcs

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# The test needs network access, which violate Debian Policy 4.9, so we
	# need to disable it.
	#
	# https://www.debian.org/doc/debian-policy/ch-source.html#s-debianrules
