## golang-github-masterminds-vcs-dev 1.11.1

=== debian/changelog ===
golang-github-masterminds-vcs-dev (1.11.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0.
  * Bump compat to 10.
  * Drop patch that upstream already merged.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 21 Jun 2017 08:12:07 +0800
