=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>= 10),
+               bzr,
                dh-golang,
-               golang-go
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-masterminds-vcs-dev.git
+               git,
+               golang-go,
+               mercurial,
+               subversion,
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/git/pkg-go/packages/golang-github-masterminds-vcs-dev.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-masterminds-vcs-dev.git
 Homepage: https://github.com/Masterminds/vcs
-XBS-Go-Import-Path: github.com/Masterminds/vcs
 
 Package: golang-github-masterminds-vcs-dev
 Architecture: all
