## golang-github-masterminds-vcs-dev 1.12.0

=== debian/changelog ===
golang-github-masterminds-vcs-dev (1.12.0-4) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 14:49:46 +0100

golang-github-masterminds-vcs-dev (1.12.0-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:31:02 -0500

golang-github-masterminds-vcs-dev (1.12.0-2) unstable; urgency=medium

  * Team upload.
  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 14:28:31 -0500

golang-github-masterminds-vcs-dev (1.12.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.1.3.
    * Use https in debian/copyright Format.
    * Change Priority to optional.
  * Bump compat to 11.
  * Update Vcs-* to salsa.debian.org.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 19 Jan 2018 15:54:35 +0800
