=== debian/control ===
Source: golang-github-masterminds-vcs-dev
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 11),
               bzr,
               dh-golang,
               git,
               golang-go,
               mercurial,
               subversion,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masterminds-vcs-dev
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masterminds-vcs-dev.git
Homepage: https://github.com/Masterminds/vcs
XS-Go-Import-Path: github.com/Masterminds/vcs

Package: golang-github-masterminds-vcs-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: VCS Repository Management for Go
 Manage repos in varying version control systems with ease through a common
 interface. Supported VCS are Git, SVN, Bazaar, and Mercurial.
