=== debian/watch ===
# You must remove unused comment lines for the released package.
version=3
https://github.com/Masterminds/vcs/releases .*/v?([\d\.]*)\.tar.gz
