## golang-github-masterminds-vcs-dev 1.13.3

=== debian/changelog ===
golang-github-masterminds-vcs-dev (1.13.3-1) unstable; urgency=medium

  * New upstream version 1.13.3.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/control: Bump compat to 13.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 18 Sep 2025 23:23:37 +0800

golang-github-masterminds-vcs-dev (1.12.0-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop former test deps bzr, mercurial, subversion (Closes: #1113786)

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
  * Apply multi-arch hints. + golang-github-masterminds-vcs-dev: Add Multi-Arch: foreign

 -- Bastian Germann <bage@debian.org>  Tue, 02 Sep 2025 17:48:58 +0200
