=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
 
-export DH_GOPKG := github.com/Masterminds/vcs
 
 %:
 	dh $@ --buildsystem=golang --with=golang
